Subject: Ticket Assigned - late collection
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 07 Mar 2023 19:09:42 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late collection User                    Sir still my  return oder didnt take  they sad my adrees canot found but i send locashon  but after  no anser why like that i need to change this frock           11:02 PM, 07th Mar                   Reenad                   Hi Dear Customer, My name is Reenad .Thank you for contacting Centrepoint. I will be happy to help you!           11:03 PM, 07th Mar                   Reenad                   Could you please share your order number so that I can assist you further?           11:03 PM, 07th Mar                     User                    #6807452759           11:04 PM, 07th Mar                   Reenad                   Hi, I'm not getting a response from you. Are we still connected?           11:04 PM, 07th Mar                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:05 PM, 07th Mar                     User                    #6807452759           11:05 PM, 07th Mar                   Reenad                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:06 PM, 07th Mar                   Reenad                   Is there anything else i can assist you with?           11:06 PM, 07th Mar                     User                    Now 4,5,times they sad my adrees canot found  but i send locashon then they can came why they not caming becuse i have five days for my vacashon           11:08 PM, 07th Mar                   Reenad                   I've just checked the order. We've escalated your request to the concerned team. It does take some time for them to process and action this. Kindly bear with us. As soon as we get an update, I will provide you with the resolution in your email:             11:09 PM, 07th Mar                   Reenad                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           11:09 PM, 07th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5808995